<script>
export default {
  onLaunch: function () {
    console.log("App Launch");
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>

<style lang="less">
@import '/wxcomponents/vant/common/index.wxss';
/*每个页面公共css */
::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
  color: transparent;
}
::-ms-scrollbar {
  display: none;
  width: 0;
  height: 0;
  color: transparent;
}
::-moz-scrollbar {
  display: none;
  width: 0;
  height: 0;
  color: transparent;
}
</style>
